# translation of display.po to Tajik Language
# Roger Kovacs <rkovacs@khujand.org>, 2003.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005, 2007, 2008.
# Copyright (C) 2004, 2005, 2007, 2008 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2005, Youth Opportunities NGO
# 2004, KCT1, NGO
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:49+0200\n"
"PO-Revision-Date: 2009-01-11 15:15+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik Language\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:45
msgid "Size && Orientation"
msgstr "Андоза && Ҷойгиршавӣ"

#: display.cpp:46
msgid "Graphics Adaptor"
msgstr "Адаптери графикаҳо"

#: display.cpp:47
msgid "3D Options"
msgstr "Интихобҳои 3D"

#: display.cpp:48
msgid "Monitor Gamma"
msgstr "Рангҳои экран"

#: display.cpp:50
msgid "Multiple Monitors"
msgstr "Маҷмӯйи экранҳо"

#: display.cpp:51
msgid "Power Control"
msgstr "Идоракунии барқ"
